body {
	background: #9aa2b3;
	font-family: Arial;
	font-size: 12px;
	padding: 10px;
}

textarea {
	font-family: Arial;
	font-size: 12px;
}

a, a:visited {
	color: #cb3a30;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}


/* Général */
.access-layout {
	display: none;
}

.spacer {
	clear: both !important;
	font-size: 0 !important;
	line-height: 0 !important;
	float: none !important;
	height: 0 !important;
	width: 0 !important;
}

.marge1 {
	height: 10px;
}

.marge2 {
	height: 20px;
}

.marge3 {
	height: 30px;
}

.centre {
	text-align: center;
}


/* Accueil */
#global {
	width: 900px;
	padding: 0 20px;
	margin: auto;
	background: #fff;
	-moz-box-shadow: 0 0 8px #818a9e;
	-webkit-box-shadow: 0 0 8px #818a9e;
	box-shadow: 0 0 8px #818a9e;
}

#header {
	height: 135px;
	position: relative;
}

#logo {
	position: absolute;
	left: 65px;
	top: 10px;
}

#baseline {
	position: absolute;
	top: 60px;
	right: -20px;
}

#picto-hd {
	position: absolute;
	top: 0;
	right: 0;
}


#menu {
	height: 38px;
	background: url(../images/fond-menu.png) repeat-x;
}

#menu ul {
	list-style: none;
	padding: 0 0 0 25px;
}

#menu ul li {
	float: left;
	line-height: 38px;
}

#menu ul li a {
	color: #fff;
	text-transform: uppercase;
	display: block;
	height: 38px;
	padding: 0 15px;
}

#menu ul li a:hover, #menu ul li a.actif {
	background: #060606;
	text-decoration: none;
}


/* Bandeau */
#bandeau {
	width: 900px;
	height: 368px;
	overflow: hidden;
	margin: 0 0 15px 0;
	position: relative;
}

#bandeau-images ul {
	list-style: none
}

#actualites {
	position: absolute;
	top: 50px;
	right: 30px;
	width: 375px;
	z-index: 15;
}

#actualites-titre {
	background: url(../images/fond-actu-titre.png) repeat-x;
	height: 32px;
	margin: 0 0 1px 0;
	line-height: 42px;
	font-weight: bold;
	font-size: 20px;
	color: #c5392f;
	text-transform: uppercase;
	padding: 10px 0 0 25px;
}

#actualites-contenu {
	background: url(../images/fond-actu.png) repeat-x;
	padding: 20px 30px;
	height: 210px;
	position: relative;
}

#actualites-contenu ul {
	list-style: none;
}

#actualites-contenu .actualite-date {
	color: #cb3a30;
	font-size: 14px;
	margin: 0 0 5px 0;
	font-weight: bold;
}

#actualites-liste-menu {
	position: absolute;
	top: -28px;
	right: 10px;
}

#actualites-liste-menu a {
	background: #b4a483;
	padding: 4px 6px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin: 0 4px 0 0;
	color: #fff;
}

#actualites-liste-menu a:hover, #actualites-liste-menu a.wactive {
	background: #c43c2f;
	text-decoration: none;
}

/* Vignettes */
#vignettes-accueil {
	
}

.vignette-accueil {
	width: 210px;
	float: left;
	height: 72px;
	position: relative;
}

.vignette-accueil.marge {
	margin: 0 20px 0 0;
}

.vignette-accueil a {
	display: block;
	text-decoration: none;
}

.vignette-accueil a:hover img {
	opacity: 0.8;
}

.vignette-accueil img {
	position: absolute;
	top: 0;
	left: 0;
}

.vignette-accueil .vignette-accueil-titre {
	position: absolute;
	bottom: 0;
	left: 0;
	background: url(../images/fond-vignette-accueil.png) repeat-x;
	font-weight: bold;
	font-size: 11px;
	text-transform: uppercase;
	color: #1d1d1d;
	padding: 2px 60px 2px 15px;
}


/* Footer */
#footer {
	position: relative;
	height: 30px;
	margin: 30px 0 0 0;
}

#picto-bg {
	position: absolute;
	bottom: 0;
	left: 0;
}

#mentions {
	position: absolute;
	bottom: 10px;
	left: 50px;
	font-size: 11px;
}

#mentions a {
	color: #a3a3a3;
}


/* Page */
#page-image {
	float: left;
	width: 396px;
}

#page {
	float: left;
	width: 504px;
	background: #efefef;
	-moz-border-radius: 0 0 0 45px;
	border-radius: 0 0 0 45px;
	-webkit-border-radius: 0 0 0 45px;
	padding: 40px 0 20px 0;
}

#page-devis {
	background: #efefef;
	-moz-border-radius: 0 0 0 45px;
	-wekbit-border-radius: 0 0 0 45px;
	border-radius: 0 0 0 45px;
	padding: 40px 0 20px 0;
}


#page h2 {
	margin: 0 0 15px 0;
}

#page h3 {
	text-transform: uppercase;
	color: #d23125;
	margin: 15px 0 5px 0;
}

#page h3.triangle {
	padding: 0 0 0 18px;
	background: url(../images/puce-triangle.png) no-repeat top left;
}


#page-contenu {
	padding: 0 40px;
	line-height: 175%;
}

#page-contenu p {
	margin: 12px 0;
}

#page-contenu p.rouge {
	color: #d23125;
	font-size: 14px;
	font-style: italic;
}

#page-contenu ul.triangle {
	list-style: none;
}

#page-contenu ul.triangle li {
	background: url(../images/puce-triangle.png) no-repeat top left;
	padding: 0 0 0 18px;
	margin: 0 0 5px 0;
}


a.btn-contact {
	float: right;
	background: #d23125;
	color: #fff;
	text-transform: uppercase;
	padding: 3px 8px;
	font-weight: bold;
	margin: 20px 0 0 0;
}

a.btn-contact:hover {
	text-decoration: none;
	background: #d7574d;
}


/* Contact */
.map {
	height: 400px;
}


/* Signature */
#idweb {
	position: absolute;
	bottom: 10px;
	right: 0;
	font-size: 10px;
	margin: 15px 0 0 0;
}
 
#idweb a {
	background: url(../images/signature_idweb.png) no-repeat right;
	padding: 0 65px 0 0;
	height: 15px;
	display: block;
	line-height: 20px;
	color: #535353;
	text-decoration: none;
}

/* Devis */
#devis-g {
	float: left;
	width: 400px;
	margin: 0 20px 0 0;
}

#devis-d {
	float: left;
	width: 400px;
}

.devis-g {
	float: left;
	width: 180px;
	margin: 0 40px 0 0;
}

.devis-d {
	float: left;
	width: 180px;
}

#formDevis label {
	text-transform: uppercase;
	color: #6c6c6c;
	font-size: 11px;
	display: block;
}

#formDevis .champ {
	border: 1px solid #c8c8c8;
	padding: 2px 4px;
	width: 160px;
	margin: 0 0 5px 0;
}

#formDevis .btn-envoyer {
	margin: 20px 0 0 0;
	background: #000;
	cursor: pointer;
	border: 0;
	color: #fff;
	padding: 5px 25px;
	text-transform: uppercase;
	font-size: 13px;
}

#formDevis .btn-envoyer:hover {
	opacity: 0.8;
}

label.error {
	position: absolute;
	top: -99999px;
	display: none;
}

input.error, textarea.error {
	border: 1px solid #ff0000 !important;
}